Bug 848950 - Update libffi to 3.0.9
Update libffi to 3.0.9
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libffi (Show other bugs)
All Linux
high Severity high
: rc
: ---
Assigned To: Jon VanAlten
Depends On:
Blocks: 835616 1002711
  Show dependency treegraph
Reported: 2012-08-16 18:26 EDT by David Brown
Modified: 2013-10-06 21:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-06 21:33:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Brown 2012-08-16 18:26:39 EDT
Description of problem:
I'd like to install libffi >= 3.0.9 on my RHEL 6 machine.

Version-Release number of selected component (if applicable):

How reproducible:
try and install libffi 3.0.9

Steps to Reproduce:
1. yum install libffi-3.0.9
Actual results:
fails to find the package

Expected results:
installs libffi 3.0.9

Additional info:
The soversion didn't update between 3.0.5 and 3.0.10 (current fedora) so I don't think this would be a big issue to update at some point.

The benefit would be allowing EPEL to backport packages needing newer versions of libffi (#828950).
Comment 4 RHEL Product and Program Management 2012-09-07 01:23:10 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 11 Andrius Benokraitis 2013-10-06 21:33:44 EDT
This Bugzilla has been reviewed by Red Hat and is not planned on being addressed in Red Hat Enterprise Linux 6, and will be closed. If this bug is critical to production systems, please contact your Red Hat support representative and provide sufficient business justification.

Note You need to log in before you can comment on or make changes to this bug.